New Search

Cisco IOS IP Option Remote Code Execution Vulnerability

oval:org.mitre.oval:def:5666

Cisco IOS 9.x 10.x 11.x and 12.x and IOS XR 2.0.x 3.0.x and 3.2.x allows remote attackers to cause a denial of service or execute arbitrary code via a crafted IP option in the IP header in a (1) ICMP (2) PIMv2 (3) PGM or (4) URD packet.

Family:
ios
Status:
ACCEPTED
Platform(s):
  • Cisco IOS
Class:
vulnerability
Reference(s):
  • CVE-2007-0480
Product(s):